1. ¿Buscando nuevo operador? Revisa nuestro comparativo de planes de telefonía celular haciendo clic aquí.
    Ocultar anuncio

App "Mi Movistar" no es compatible con Android Lollipop 5.1.1

Publicado en 'Movistar' por animmaker, 14 Ago 2015.





  1. animmaker

    animmaker Miembro nuevo

    Registro:
    7 Ene 2009
    Mensajes:
    46
    Likes:
    32




    Me llegó el mensaje de actualización a 5.1.1 hace una semana a mi z3 compact en movistar; acepté, se actualizó, quize descargar la app para ver mi saldo y todo eso.... pero en el playsotre sale que la aplicación "Mi Movistar" no es compatible con lollipop 5.1.1, a alguien más le sucede eso?
     


  2. mickeas

    mickeas Miembro de plata

    Registro:
    4 Ene 2013
    Mensajes:
    3,237
    Likes:
    847
    Eso lo soluciona otra actualización de la versión de la misma app, a esperar nomás.
     
  3. Decibeles76

    Decibeles76 Miembro maestro

    Registro:
    8 Nov 2014
    Mensajes:
    522
    Likes:
    127